CMPARE(3)

SYNOPSIS
SUBROUTINE CMPARE (ICNT, ITEST)

NAME
cmpare - Compare values in COMMON block CHECK for quick check routine PFITQX.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (CMPARE-S, DCMPAR-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
(NONE)

COMMON BLOCKS
CHECK

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890921 Realigned order of variables in the COMMON block. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
920214 Minor improvements to code for readability. (WRB)